.bg--color-2-custom{
    background: #454545 url(../../images/header-bg.png);
}
.nav--widget {
    color: #666666;
}

.post--content{
    font-size: 15px !important;
}
.news-updates--list .nav li .h3{
    color: #666666;
}

.title-maxheight, .content-maxheight{
    height: 50px;
    overflow: hidden;
}
.pagination>.active>a{
    background-color:#F19233 !important;
    border-color:#F19233 !important;
}

.checkout--billing-info .form-control{
    border-color: #999;
}

.checkout--billing-info .form-group label span{
    color: #666666;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
    font-size: 16px;
}